.flex_cell.av-e1xon-0420ad2be71b3177c5a7abcd50df4c48{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-e1xon-0420ad2be71b3177c5a7abcd50df4c48{
padding:0 0 0 0 !important;
}

.avia-image-container.av-d6trz-35701d6c80af939b39536a68ed0132cb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-d6trz-35701d6c80af939b39536a68ed0132cb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-19gln-93a60306a459638e1498bd1299a50e2c{
border-radius:0px 0px 0px 0px;
padding:50px 50px 50px 50px;
}

#top .hr.hr-invisible.av-cb03j-2ed7cfed572b7aee35aa103c401f7401{
margin-top:0px;
height:1px;
}

#top .av-special-heading.av-bjolz-92a7e7e9b3e8b8ce935227bceb4b4e3f{
padding-bottom:10px;
}
body .av-special-heading.av-bjolz-92a7e7e9b3e8b8ce935227bceb4b4e3f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-bjolz-92a7e7e9b3e8b8ce935227bceb4b4e3f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-118dr-a340abedb1f1b7ab77f2ff387c5f452f{
padding-bottom:10px;
}
body .av-special-heading.av-118dr-a340abedb1f1b7ab77f2ff387c5f452f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-118dr-a340abedb1f1b7ab77f2ff387c5f452f .av-subheading{
font-size:15px;
}

.flex_cell.av-9debn-22866f443d30540fa8c6ebc806f01821{
vertical-align:top;
background-color:#261b15;
}
.responsive #top #wrap_all .flex_cell.av-9debn-22866f443d30540fa8c6ebc806f01821{
padding:30px 30px 30px 30px !important;
}

.flex_column.av-8owor-107b2da619d29376f3ad93672dc8e1f2{
border-radius:0px 0px 0px 0px;
padding:30px 30px 30px 30px;
}

#top .av-special-heading.av-7vaen-7f4b7c4fa1c1baff3a308338f8f9c531{
padding-bottom:10px;
}
body .av-special-heading.av-7vaen-7f4b7c4fa1c1baff3a308338f8f9c531 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7vaen-7f4b7c4fa1c1baff3a308338f8f9c531 .av-subheading{
font-size:15px;
}

.flex_cell.av-1lhe7-09af45c0d138ae93619af9602c3f53de{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-1lhe7-09af45c0d138ae93619af9602c3f53de{
padding:0px 0px 0px 0px !important;
}

